[Desktop Entry]
Encoding=UTF-8
Name=Klotski
Name[az]=Klotski
Name[bg]=Klotski
Name[ca]=Klotski
Name[cs]=Klotski
Name[cy]=Klotski
Name[da]=Klotski
Name[de]=Klotski
Name[el]=Klotski
Name[es]=Klotski
Name[fi]=Klotski
Name[fr]=Klotski
Name[he]=Klotski
Name[hi]=क्लोट्स्की
Name[hu]=Klotski
Name[it]=Klotski
Name[ja]=Klotski
Name[ko]=클로츠키
Name[ms]=Klotski
Name[nl]=Klotski
Name[no]=Klotski
Name[pl]=Klotski
Name[pt]=Klotski
Name[pt_BR]=lotski
Name[sk]=Klotski
Name[sl]=Klotski
Name[sr]=Игра Клотски
Name[sr@Latn]=Igra Klotski
Name[sv]=Klotski
Name[wa]=Klotski
Name[zh_CN]=Klotski
Name[zh_TW]=華容道
Comment=Solve puzzles by sliding blocks
Comment[bg]=Разрешаване на пъзел чрез плъзгане на блокчета
Comment[cs]=Řešit hádanky posouváním bloků
Comment[cy]=Datrys posau gan lithro blociau
Comment[da]=Løs gåder ved at skubbe blokke
Comment[de]=Puzzle durch Verschieben von Blöcken lösen
Comment[el]=Λύστε γρίφους με το σύρσιμο κομματιών
Comment[es]=Resuelva puzzles mediante bloques deslizantes
Comment[fi]=Selvitä ongelmia siirtelemällä esineitä
Comment[he]=פתור פאזלים על-ידי הזזת בלוקים
Comment[hi]=पिण्डों को खिसकाकर पहेली हल करें
Comment[it]=Risolvi i rompicapi facendo scorrere i blocchi
Comment[ja]=ブロックを横にスライドさせながらパズルを解いて下さい
Comment[ko]=블록을 밀어서 퍼즐을 풉니다
Comment[nl]=Puzzels oplossen door blokken te verschuiven
Comment[no]=Løs puslespill med glidende blokker
Comment[pl]=Rzwiąż układankę przesuwając elementy
Comment[pt]=Resolva puzzles deslizando blocos
Comment[pt_BR]=Resolva quebra-cabeças deslizando blocos
Comment[sk]=Riešte hlavolamy posúvaním blokov
Comment[sl]=Rešite problem z drsanjem blokov
Comment[sr]=Решавај слагалице померањем блокова
Comment[sr@Latn]=Rešavaj slagalice pomeranjem blokova
Comment[sv]=Lös pussel genom att glida block
Comment[zh_TW]=滑動不同方塊的智力遊戲
Exec=gnotski
Icon=gnotski-icon.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnotski
StartupNotify=true
